{
    "path": "$OET_PATH/testcases/function_test/pkg_test/accountsservice/accountsservice-libs",
    "machine num": 1,
    "cases": [
        {
            "name": "test_accountsservice-libs_install",
            "desc": "测试accountsservice-libs软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_accountsservice-libs_version",
            "desc": "测试accountsservice-libs软件包的版本信息查询功能。"
        },
        {
            "name": "test_accountsservice-libs_uninstall",
            "desc": "测试accountsservice-libs软件包的卸载功能，并验证卸载后相关文件被移除。"
        }
    ]
}